 			
	<header class="header clearfix element_to_stick">
		<div class="container">
		<div id="logo">
			<a href="#">
				<img src="{{directory}}/img/Findfoodhub-Logo-1.png" width="140" height="42" alt="" class="logo_normal">
				<img src="{{directory}}/img/Findfoodhub-Logo-1.png" width="140" height="35" alt="" class="logo_sticky">
			</a>
		</div>
		<!--<ul id="top_menu">
			<li><a href="#sign-in-dialog" id="sign-in" class="login">Sign In</a></li>
			<li><a href="wishlist.html" class="wishlist_bt_top" title="Your wishlist">Your wishlist</a></li>
		</ul>
		 /top_menu -->
		 
		<!--<a href="#0" class="open_close">
			<i class="icon_menu"></i><span>Menu</span>
		</a>-->
		 <nav class="main-menu">
		 
			<div id="header_menu">
				<!--<a href="#0" class="open_close">
					<i class="icon_close"></i><span>Menu</span>
				</a>-->
				<a href="index.html"><img src="{{directory}}/img/logo.svg" width="140" height="35" alt=""></a>
			</div>
			{{page.navigation}}
			
 			 
		</nav>
		 
	</div>
	</header>
	<!-- /header -->
	
	<main>
		<div class="hero_single version_2">
			<div class="opacity-mask" data-opacity-mask="rgba(0, 0, 0, 0.6)">
				<div class="container">
				{{page.search_bar}}
					<!--<div class="row justify-content-center">
						<div class="col-xl-9 col-lg-10 col-md-8">
							<h1>Discover &amp; Book</h1>
							<p>The best restaurants at the best price</p>
							<form method="post" action="grid-listings-filterscol.html">
								<div class="row no-gutters custom-search-input">
									<div class="col-lg-4">
										<div class="form-group">
											<input class="form-control" type="text" placeholder="What are you looking for...">
											<i class="icon_search"></i>
										</div>
									</div>
									<div class="col-lg-6">
										<div class="form-group">
											<input class="form-control no_border_r" type="text" placeholder="Address, neighborhood...">
											<i class="icon_pin_alt"></i>
										</div>
									</div>
									<div class="col-lg-2">
										<input type="submit" value="Search">
									</div>
								</div>
								 
							</form>
						</div>
					</div>-->
					<!-- /row -->
				</div>
			</div>
		</div>
		<!-- /hero_single -->
		
		<div class="bg_gray">
			<div class="container margin_60_40">
				<div class="main_title center">
				{{page.popular_category}}
					<!--<span><em></em></span>
					<h2>Popular Categories</h2>
					<p>Cum doctus civibus efficiantur in imperdiet deterruisset</p>-->
				</div>
				<!-- /main_title -->
				<div class="owl-carousel owl-theme categories_carousel">
					<div class="item">
						<a href="#0">
							<span>98</span>
							<i class="icon-food_icon_pizza"></i>
							<h3>Pizza - Italian</h3>
							<small>Avg price $40</small>
						</a>
					</div>
					<div class="item">
						<a href="#0">
							<span>87</span>
							<i class="icon-food_icon_sushi"></i>
							<h3>Japanese - Sushi</h3>
							<small>Avg price $50</small>
						</a>
					</div>
					<div class="item">
						<a href="#0">
							<span>96</span>
							<i class="icon-food_icon_burgher"></i>
							<h3>Burghers</h3>
							<small>Avg price $55</small>
						</a>
					</div>
					<div class="item">
						<a href="#0">
							<span>78</span>
							<i class="icon-food_icon_vegetarian"></i>
							<h3>Vegetarian</h3>
							<small>Avg price $40</small>
						</a>
					</div>
					<div class="item">
						<a href="#0">
							<span>65</span>
							<i class="icon-food_icon_cake_2"></i>
							<h3>Bakery</h3>
							<small>Avg price $60</small>
						</a>
					</div>
					<div class="item">
						<a href="#0">
							<span>65</span>
							<i class="icon-food_icon_chinese"></i>
							<h3>Chinese</h3>
							<small>Avg price $40</small>
						</a>
					</div>
					<div class="item">
						<a href="#0">
							<span>65</span>
							<i class="icon-food_icon_burrito"></i>
							<h3>Mexican</h3>
							<small>Avg price $35</small>
						</a>
					</div>
				</div>
				<!-- /carousel -->
			</div>
			<!-- /container -->
		</div>
		<!-- /bg_gray -->
		
		<div class="container margin_60_40">
			 
			{{page.popular_restaurants}}
 

 
			<!-- /carousel -->

			<div class="banner lazy" data-bg="url({{directory}}/img/banner_bg_desktop.jpg)">
				<div class="wrapper d-flex align-items-center opacity-mask" data-opacity-mask="rgba(0, 0, 0, 0.2)">
					<div>
					{{page.content_bar}}
						<!--<small>FindFoodHub</small>
						<h3>More than 3000 Restaurants</h3>
						<p>Book a table easly at the best price</p>
						<a href="grid-listing-filterscol.html" class="btn_1">View All</a>-->
					</div>
				</div>
				<!-- /wrapper -->
			</div>
			<!-- /banner -->

			<div class="row">
				<div class="col-12">
			 
					{{ page.best_deals }}


				</div>
			</div>

	 
			</div>
			<!-- /row -->
			 
			<!-- /button visibile on tablet/mobile only -->
		</div>
		<!-- /container -->

		<div class="call_section lazy" data-bg="url({{directory}}/img/bg_call_section.jpg)">
		    <div class="container clearfix">
		        <div class="col-lg-5 col-md-6 float-right wow">
		            <div class="box_1">
					{{page.about_site}}
		                <!--<h3>Are you a Restaurant Owner?</h3>
		                <p>Join Us to increase your online visibility. You'll have access to even more customers who are looking to enjoy your tasty dishes at home.</p>
		                <a href="submit-restaurant.html" class="btn_1">Read more</a>-->
		            </div>
		        </div>
    		</div>
    	</div>
   		<!--/call_section-->
		
	</main>
	<!-- /main -->

	<footer>
		
			{{page.footer}}
 		 
	</footer>
	<!--/footer-->

	<div id="toTop"></div><!-- Back to top button -->
	
	<div class="layer"></div><!-- Opacity Mask Menu Mobile -->
	